#4757 Please block 2 packages
Closed: Fixed None Opened 9 years ago by limb.

glunarclock and gnotime need to be blocked in F-15+ due to unfixable broken deps due to GNOME 3.
https://bugzilla.redhat.com/show_bug.cgi?id=708242

Thanks!


blocked in dist-f16 we are unable to block it in F-15 as its released and we cant remove the packages.

So is there anything else I can do other than remove them from comps?

Metadata Update from @limb:
- Issue set to the milestone: Fedora 15 Final

3 years ago

Login to comment on this ticket.

Metadata